#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.0
visibility:           public
id:                   pantry-0.5.1.0-AYNoJ1lOL7Jlz33PaojKO
key:                  pantry-0.5.1.0-AYNoJ1lOL7Jlz33PaojKO
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  27821680af1f5705d9bcdcaae7f5dfcb
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pantry-0.5.1.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pantry-0.5.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/pantry-0.5.1.0
hs-libraries:         HSpantry-0.5.1.0-AYNoJ1lOL7Jlz33PaojKO
depends:
    Cabal-3.2.0.0 aeson-1.5.2.0-Dn5yhgMBsP9BMfGA2vLCmV
    ansi-terminal-0.10.3-E3kxjaaGddEBequdUXYygZ base-4.14.0.0
    bytestring-0.10.10.0 casa-client-0.0.1-GILLxBbP10A3mAAx1BexKN
    casa-types-0.0.1-AWQbE5qi84G19Ct73wjEae
    conduit-1.3.2-9pwaGpJSIkBKgCb1AQsFg9
    conduit-extra-1.3.5-KsU7MIzHBD82yyuAlA5IvS containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    cryptonite-conduit-0.2.2-5ERBVQQGrJnG2S3magSl2T
    digest-0.0.1.2-fy0oLcwdmWBQUdAVZkLN4
    filelock-0.1.1.4-D6A9bnelU461Y02IroXN1r
    generic-deriving-1.13.1-2QBV4QlS4xO7BPov4V9NsN
    hackage-security-0.6.0.1-cxSEzSYNcTIhBeX5OAgXB
    hpack-0.34.2-8jA3W6Y7Dpx1J8qo5Dntn8
    http-client-0.7.1-D5QUgcnal4JLkgiBG2DiMN
    http-client-tls-0.3.5.3-CGkAxVMSwpr3rRekT04oq8
    http-conduit-2.3.7.3-6kgvNfmJCwLIIUkBRvYBtV
    http-download-0.2.0.0-AlRToAHqdVaAZKYzynfqRW
    http-types-0.12.3-HoA4cm15mGq95py6yYZ12E
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-JBItmCrmko3U5dBcOQo4q
    path-0.8.0-GOmMhtK2Qd8Ad4zXXTxg2N
    path-io-1.6.0-4ogDC2gVHJ6F7KFuhIyXP
    persistent-2.10.5.2-ElujtaRYAjAD7Skk6mPL0L
    persistent-sqlite-2.10.6.2-EhMxp9PYo9b9X5j2TSDVqm
    persistent-template-2.8.2.3-IavHiyyDSnWHpgshv6FezK
    primitive-0.7.0.1-2k3g9qX0zz16vEv34R307m
    resourcet-1.2.4.2-AomvyeGjyEjCgNrIUTdctE
    rio-0.1.17.0-KgLWIKCNE5ALNBKb4EtAHM
    rio-orphans-0.1.1.0-D0zjXhF9YvlC1q8xcb09Li
    rio-prettyprint-0.1.0.0-HkgA1Y1HMoeC22nDCZZhAi
    tar-conduit-0.3.2-LQ3g5UGSTAC4Po6SSsrBN9 text-1.2.3.2
    text-metrics-0.3.0-2ufqBV2EXZ8HYwGvJ5p3aT time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unliftio-0.2.13-ExkqaODrk1FLk18tr1YvsX
    unordered-containers-0.2.11.0-HkHTKJ34jxLBLVmLFyIg2F
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    yaml-0.11.4.0-Jc07gJIzUs53gnMkvYIIh2
    zip-archive-0.4.1-J3R7VkCNVZ88FdLbQjjx2

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

